@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h3#h3_side_news01{
	background:url(../img/h3_side_news01.gif) no-repeat 0 0;
	height:47px;
	width:290px;
	position:relative;	
}

h3#h3_side_news01 span.news_list01{
	position:absolute;
	visibility:visible;
	right:20px;
	top:15px;
}

h3#h3_side_news01 span.news_list01 a:hover{opacity:0.7;}

h3#h3_side_news02{
	background:url(../img/h3_side_news02.jpg) no-repeat 0 0;
	height:30px;
	margin-bottom:15px;
}

h4#h4_side_about01{
	background:url(../about/img/h4_side_about01.jpg) no-repeat 0 0;
	height:30px;
	margin-bottom:10px;
}

/* div
---------------------------------------------- */
div#side{
	width:290px;
	float:right;
}

div#wrap_register{
	background:url(../img/bg_register01.jpg) no-repeat 0 0;
	margin-bottom:25px;
	padding:53px 10px 10px 10px;
}

div#wrap_news01{
	border:2px solid #13BBCC;
	border-top:none;
	margin-bottom:20px;
	padding:15px 15px 10px 20px;
}

div.wrap_side01{
	background:#FDFDFD;
	border:1px solid #DDE1E6;
	margin-bottom:15px;
	padding:15px 15px 10px;
}

div.wrap_side02{
	background:#FDFDFD;
	border:1px solid #DDE1E6;
	margin-bottom:15px;
	padding:15px 20px;
}

div.wrap_side02{
	background:#FDFDFD;
	border:1px solid #DDE1E6;
	margin-bottom:15px;
	padding:15px 20px;
}

/* ul
---------------------------------------------- */
ul.list_side01 li{
	font-size:93%;
	line-height:1.2;
	border-bottom:1px dotted #CCCCCC;
	padding:10px 10px 10px 0;
}

ul.list_side01 li:last-child{
	border-bottom:none;
	padding-bottom:0;
}

ul.list_side01 li a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.3em;
	color:#5F5F5F;
	padding-left:12px;
	display:block;
}

ul.list_side01 li a:hover{color:#13BBCC;}

/* dl
---------------------------------------------- */
/*--dl#post_list_news01--*/
dl#post_list_news01{
	font-size:87%;
	height:338px;
}

dl#post_list_news01 dt{
	color:#2EAEB2;
	line-height:1.2;
	margin-bottom:3px;
}

dl#post_list_news01 dd{
	line-height:1.6;
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px dotted #CCCCCC;
}

dl#post_list_news01 dd a{color:#333333;}
dl#post_list_news01 dd a:hover{color:#2EAEB2;}

dl#post_list_news01 dd:last-child{margin-bottom:0;}

/*--dl#post_list_news02--*/
dl#post_list_news02{
	font-size:87%;
	height:338px;
}

dl#post_list_news02 dt{
	color:#6503CA;
	line-height:1.2;
	margin-bottom:3px;
}

dl#post_list_news02 dd{
	line-height:1.6;
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px dotted #CCCCCC;
}

dl#post_list_news02 dd a{color:#333333;}
dl#post_list_news02 dd a:hover{color:#6503CA;}

dl#post_list_news02 dd:last-child{margin-bottom:0;}
